import pandas as pd

tug = pd.read_csv("../results/205351190.csv")

prev_time = tug.iloc[0]["ts"]

for rix, row in tug.iterrows():
	ts = row["ts"]
	if ts - prev_time > 900_000_000:
		print(ts)
		print("Large gap of %f ms at row %d" % (ts - prev_time, rix))
	prev_time = ts